/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.visible-columns-option-wrapper {
  .visibleColumnsSelect {
    margin-top: 10px;
    .choices-check-box {
      label {
        font-size: 1.4rem;

        span:not(:first-child) {
          margin: auto 0 auto 0;
        }
      }
      margin-top: 10px;
    }
  }
}
